<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-regular.eot" server="ftp.pennet.com.br/www/" local="131486091262758614" remote="133058174400000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff2" server="ftp.pennet.com.br/www/" local="131486091233426936" remote="133058174400000000" Dst="0" />
<file name="glyphicons-halflings-regular.woff" server="ftp.pennet.com.br/www/" local="131486091248697809" remote="133058174400000000" Dst="0" />
<file name="glyphicons-halflings-regular.ttf" server="ftp.pennet.com.br/www/" local="131486091250287900" remote="133058174400000000" Dst="0" />
</dwsync>